[CANSettings_Host]
port=0

[CANSettings_Client]
port=0
baudrate=1000
11bit_identifier=1
command_len_id=692
command_id=690
stream_len_id=691
stream_id=689

[USBSettings]
path=C:/

[ETHSettings]
ip=192.168.135.6
port_transfer_command=5000
port_transfer_stream=5001
port_broadcast=5010

[CommonSettings]
last_transfer=usb
edit_can_device_settings_enabled=true
edit_can_pc_settings_enabled=false
show_can_client_com_parameter=false
show_can_pc_com_parameter=false
dont_show_file_delete_dialog=false
